const usersDb = require('../../shared/usersDb');
const makeLinks = require('../../shared/hateoas');

exports.list = (req, res) => {
  res.json({
    data: usersDb.getAll(),
    _links: makeLinks('/api/user', {
      self: '/list',
    }),
    _meta: {}
  });
}; 